---
# Auto-generated host variables for concord-nuc
# Services deployed to this host

host_services:
- name: yourspotify
  stack_dir: yourspotify
  compose_file: hosts/physical/concord-nuc/yourspotify.yaml
  enabled: true
- name: diun
  stack_dir: diun
  compose_file: hosts/physical/concord-nuc/diun.yaml
  enabled: true
- name: dozzle_agent
  stack_dir: dozzle_agent
  compose_file: hosts/physical/concord-nuc/dozzle-agent.yaml
  enabled: true
- name: homeassistant
  stack_dir: homeassistant
  compose_file: hosts/physical/concord-nuc/homeassistant.yaml
  enabled: true
- name: node_exporter
  stack_dir: node_exporter
  compose_file: hosts/physical/concord-nuc/node-exporter.yaml
  enabled: true
- name: scrutiny_collector
  stack_dir: scrutiny_collector
  compose_file: hosts/physical/concord-nuc/scrutiny-collector.yaml
  enabled: true
- name: plex
  stack_dir: plex
  compose_file: hosts/physical/concord-nuc/plex.yaml
  enabled: true
- name: syncthing
  stack_dir: syncthing
  compose_file: hosts/physical/concord-nuc/syncthing.yaml
  enabled: true
- name: wireguard
  stack_dir: wireguard
  compose_file: hosts/physical/concord-nuc/wireguard.yaml
  enabled: true
- name: portainer_agent
  stack_dir: portainer_agent
  compose_file: hosts/physical/concord-nuc/portainer_agent.yaml
  enabled: true
- name: piped
  stack_dir: piped
  compose_file: hosts/physical/concord-nuc/piped.yaml
  enabled: true
- name: adguard
  stack_dir: adguard
  compose_file: hosts/physical/concord-nuc/adguard.yaml
  enabled: true
- name: dyndns_updater
  stack_dir: dyndns_updater
  compose_file: hosts/physical/concord-nuc/dyndns_updater.yaml
  enabled: true
- name: invidious
  stack_dir: invidious
  compose_file: hosts/physical/concord-nuc/invidious/invidious.yaml
  enabled: true
- name: invidious
  stack_dir: invidious
  compose_file: hosts/physical/concord-nuc/invidious/invidious_old/invidious.yaml
  enabled: true
